2020-10-26 02:00 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002722NetSurfGTK-specificpublic2020-05-27 08:11
ReporterDaniel Silverstone 
Assigned ToDaniel Silverstone 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformGTK3OSDebianOS VersionBuster
Product Version3.9 
Target Version3.10Fixed in Version3.10 
Summary0002722: GTK3 UI, vertical scrollbar on newly created "welcome" tabs is wrong.
DescriptionGTK3 UI, vertical scrollbar on newly created "welcome" tabs is wrong.
Steps To Reproduce1. Open a GTK3 browser window
2. Ensure that new tabs are not created blank
3. Press the '+' button to make a new tab
4. Focus the tab (if it's not already)
5. Notice how the vertical scroll thumb is small, despite the page not needing to scroll.
TagsNo tags attached.
Fixed in CI build #4991
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0002223

Vincent Sanders (administrator)

Thankyou for reporting this issue.
We believe this is fixed in the 3.10 release.
If this is not the case please feel free to reopen the issue with additional details.
+Notes

-Issue History
Date Modified Username Field Change
2019-11-29 22:22 Daniel Silverstone New Issue
2019-11-29 22:22 Daniel Silverstone Status new => assigned
2019-11-29 22:22 Daniel Silverstone Assigned To => Vincent Sanders
2020-02-22 21:42 Daniel Silverstone Assigned To Vincent Sanders => Daniel Silverstone
2020-02-22 21:42 Daniel Silverstone Status assigned => resolved
2020-02-22 21:42 Daniel Silverstone Resolution open => fixed
2020-02-22 21:42 Daniel Silverstone Fixed in Version => 3.10
2020-02-22 21:42 Daniel Silverstone Fixed in CI build # => 4991
2020-05-27 08:11 Vincent Sanders Status resolved => closed
2020-05-27 08:11 Vincent Sanders Note Added: 0002223
+Issue History